* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}


body {

    min-height: 100vh;

  background:linear-gradient(120deg,#0B3C91,#0052CC);

    display: flex;
    align-items: center;
    justify-content: center;

}


.container {

    width: 100%;
    padding: 20px;

}


.login-card {

    background: white;

    max-width: 420px;

    margin: auto;

    padding: 40px;

    border-radius: 18px;

    box-shadow:
        0 20px 40px rgba(0,0,0,0.25);

}


.logo {

    text-align: center;

    margin-bottom: 35px;

}


.logo h1 {

    font-size: 38px;

    color: #0f172a;

    font-weight: 700;

}


.logo p {

    margin-top: 8px;

    color: #64748b;

    font-size: 14px;

}



.input-group {

    margin-bottom: 20px;

}


.input-group label {

    display: block;

    margin-bottom: 8px;

    color: #334155;

    font-size: 14px;

}


.input-group input {

    width: 100%;

    padding: 14px;

    border-radius: 10px;

    border: 1px solid #cbd5e1;

    outline: none;

    font-size: 15px;

}


.input-group input:focus {

    border-color: #2563eb;

}



.options {

    display: flex;

    justify-content: space-between;

    align-items: center;

    margin-bottom: 25px;

    font-size: 13px;

}


.options a {

    color: #2563eb;

    text-decoration: none;

}



button {

    width: 100%;

    padding: 15px;

    border: none;

    border-radius: 10px;

    background: #2563eb;

    color: white;

    font-size: 16px;

    font-weight: bold;

    cursor: pointer;

    transition: 0.3s;

}


button:hover {

    background: #1d4ed8;

}



footer {

    text-align: center;

    margin-top: 30px;

    color: #94a3b8;

    font-size: 12px;

}